﻿/********************/
/* Navigation */
/********************/

ul.nav.navbar-nav li a {
    padding: 10px 13px 10px 13px;
}

ul.nav.navbar-nav li .caret {
    display: none;
}

ul.dropdown-menu li a {
    padding: 0px !important;
    padding: 5px 15px !important;
    white-space: normal;
}

ul.dropdown-menu {
    max-width: 325px;
    min-width: 325px;
}

ul.dropdown-menu {
    margin-left: 20px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: var(--mid-tone-grey);
    background-color: transparent;
}



@media (min-width:769px) {
    ul.nav li:hover > ul.dropdown-menu {
        display: block;
    }
}

/********************/
/* Footer */
/********************/

footer.er-footer {
    margin-top: 0px;
}

.right-top-footer {
    display: block;
}

.careers-footer .right-top-footer ul {
    list-style-type: none;
    padding-left: 0px;
}

.careers-footer .right-top-footer ul li {
    margin-bottom: 15px;
}

.careers-footer .right-top-footer ul li a {
    color: white;
}

.careers-footer .right-top-footer ul li a:hover {
    color: var(--massage-green);
}

.footer-top.dark-grey-bg {
    padding: 50px 0px;
}

.careers-footer .footerBtnWrapper {
    margin-top: 20px;
}

.careers-footer .footerBtnWrapper .callout-button:hover {
    background: var(--light-grey) !important;
    color: var(--darkest-grey) !important;
}

.careers-footer .footer-socials {
    margin-left: 0px;
    padding: 20px 0px 10px;
}

p.footer-logo-tagline {
    margin-top: 0px;
}

@media (min-width: 1200px) and (max-width: 1366px) {
    ul.nav.navbar-nav li a {
        font-size: 16px;
        padding: 0px 10px;
    }

    .navbar-brand > img {
        width: 155px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    nav.navbar .container-fluid {
        padding: 0px 20px;
    }

    .navbar-brand > img,
    .headerSmall .navbar-brand > img {
        width: 110px;
    }

    ul.nav.navbar-nav li a {
        font-size: 15px;
    }

    ul.nav.navbar-nav li a {
        padding: 0px 5px;
    }

    nav.navbar .callout-button {
        padding: 10px 10px !important;
    }

    .main-body-content {
        padding-top: 102px;
    }

    /****************************/
    /* Footer */
    /****************************/

    .careers-footer .right-top-footer ul li {
        margin-bottom: 11px;
        font-size: 16px;
        line-height: 22px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    /****************************/
    /* Footer */
    /****************************/

    .footer-top.dark-grey-bg .row {
        display: block;
    }

    .right-top-footer {
        margin-top: 45px;
    }

    .careers-footer .right-top-footer ul li {
        margin-bottom: 7px;
        font-size: 16px;
        
    }
}

@media (max-width: 767px) {
    /****************************/
    /* Footer */
    /****************************/

    .right-top-footer {
        margin-top: 60px;
    }
}

/**/

@media (max-width: 991px) {

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #9d9d9d!important;
    }

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
        color: #fff;
        background-color: transparent;
    }

    .navbar-nav .open .dropdown-menu {
        position: relative;
        margin: auto;
        text-align: center;
        background: transparent;
        width: 100%;
        min-width: 100%;
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0);
        border: none;
    }

    ul.dropdown-menu li a {
        padding: 8px 15px !important;
    }

    .navbar-nav .open .dropdown-menu li.currentPage a {
        color: white;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }

    .navbar-nav > li {
        clear: both;
    }

    nav ul.nav.navbar-nav li .greenBtn {
        margin-top: 20px;
    }
}